.gm-style-iw .geotags_link{
    font-weight: bold;
    font-size:15px
}
.gm-style-iw .post_body strong {

    font-weight: bold;
    margin-bottom: 5px;
    display: inline-block;
    margin-top: 10px;
}

#SingleMapLocation,#MapAddressContainer {
    display:none;
}

.single-store{
    position: relative;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    background: #fff;
    padding:20px
}

.single-store h2{
    padding: 0 0 10px 0;
}

.single-store .shop_kontakt strong {

    font-weight: bold;
    margin-bottom: 5px;
    display: inline-block;
    margin-top: 10px;
}